function MRD = Fun_MRD( Stripe_Img, Destripe_Img)
%  MR means the mean relative deviation
%  window means the sharp regions within a window of 10 กม 10 pixels where we get the MRD index 

MRD = mean(mean(abs(Destripe_Img - Stripe_Img)./(Stripe_Img + eps)));
  
end

